<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">iPhoneSimulator</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{89367E28-AE56-4352-8B35-7131D4D2A375}</ProjectGuid>
    <ProjectTypeGuids>{FEACFBD2-3405-455C-9665-78FE426C6842};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <TemplateGuid>{6143fdea-f3c2-4a09-aafa-6e230626515e}</TemplateGuid>
    <OutputType>Exe</OutputType>
    <RootNamespace>EventQMobileApp.iOS</RootNamespace>
    <IPhoneResourcePrefix>Resources</IPhoneResourcePrefix>
    <AssemblyName>EventQMobileApp.iOS</AssemblyName>
    <MtouchEnableSGenConc>true</MtouchEnableSGenConc>
    <MtouchHttpClientHandler>NSUrlSessionHandler</MtouchHttpClientHandler>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|iPhoneSimulator' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\iPhoneSimulator\Debug</OutputPath>
    <DefineConstants>DEBUG</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <MtouchArch>x86_64</MtouchArch>
    <MtouchLink>None</MtouchLink>
    <MtouchDebug>true</MtouchDebug>
    <CodesignKey>iPhone Distribution: Jotun AS</CodesignKey>
    <MtouchHttpClientHandler>HttpClientHandler</MtouchHttpClientHandler>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|iPhoneSimulator' ">
    <DebugType>none</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\iPhoneSimulator\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <MtouchLink>None</MtouchLink>
    <MtouchArch>x86_64</MtouchArch>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|iPhone' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\iPhone\Debug</OutputPath>
    <DefineConstants>DEBUG</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <MtouchArch>ARM64</MtouchArch>
    <CodesignKey>iPhone Developer</CodesignKey>
    <MtouchDebug>true</MtouchDebug>
    <CodesignEntitlements>Entitlements.plist</CodesignEntitlements>
    <MtouchHttpClientHandler>HttpClientHandler</MtouchHttpClientHandler>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|iPhone' ">
    <DebugType>none</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\iPhone\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <MtouchArch>ARM64</MtouchArch>
    <CodesignKey>iPhone Developer</CodesignKey>
    <CodesignEntitlements>Entitlements.plist</CodesignEntitlements>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'QMEETO_DEV|iPhoneSimulator'">
    <OutputPath>bin\iPhoneSimulator\QMEETO_DEV\</OutputPath>
    <DefineConstants>__IOS__;__MOBILE__;__UNIFIED__;</DefineConstants>
    <Optimize>true</Optimize>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <UseVSHostingProcess>false</UseVSHostingProcess>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'QMEETO_DEV|iPhone'">
    <OutputPath>bin\iPhone\QMEETO_DEV\</OutputPath>
    <DefineConstants>__IOS__;__MOBILE__;__UNIFIED__;</DefineConstants>
    <Optimize>true</Optimize>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <UseVSHostingProcess>false</UseVSHostingProcess>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <ItemGroup>
    <Compile Include="Main.cs" />
    <Compile Include="AppDelegate.cs" />
    <None Include="Entitlements.plist" />
    <None Include="Info.plist" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Services\DatabaseiOS.cs" />
    <Compile Include="Services\AppInsightsService.cs" />
    <Compile Include="Services\LogService.cs" />
    <Compile Include="CustomRenderer\CustomPicker.cs" />
    <Compile Include="CustomRenderer\CustomSearchBarRenderer.cs" />
    <Compile Include="CustomRenderer\CustomProgressbarRenderer.cs" />
    <Compile Include="CustomRenderer\CustomViewCellRenderer.cs" />
  </ItemGroup>
  <ItemGroup>
    <InterfaceDefinition Include="Resources\LaunchScreen.storyboard" />
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Contents.json">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Icon180.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Icon120.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Icon87.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Icon60.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\Icon20.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\logo40.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\logo40-1.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\logo29.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\logo58-1.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\logo80-1.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\logo40-2.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\logo76.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\logo152.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\logo167x167.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\logo1024.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\logo80.png">
      <Visible>false</Visible>
    </ImageAsset>
    <ImageAsset Include="Assets.xcassets\AppIcon.appiconset\logo58.png">
      <Visible>false</Visible>
    </ImageAsset>
  </ItemGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Core" />
    <Reference Include="Xamarin.iOS" />
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Plugin.Permissions">
      <Version>3.0.0.12</Version>
    </PackageReference>
    <PackageReference Include="Polly">
        <Version>7.2.0</Version>
    </PackageReference>
    <PackageReference Include="sqlite-net-pcl">
        <Version>1.6.292</Version>
    </PackageReference>
    <PackageReference Include="Xam.Plugin.Connectivity">
        <Version>3.2.0</Version>
    </PackageReference>
    <PackageReference Include="Xamarin.Forms" Version="4.4.0.991265" />
    <PackageReference Include="Xamarin.Essentials" Version="1.3.1" />
    <PackageReference Include="Prism.Forms">
        <Version>7.2.0.1422</Version>
    </PackageReference>
    <PackageReference Include="Prism.DryIoc.Forms">
        <Version>7.2.0.1422</Version>
    </PackageReference>
    <PackageReference Include="Prism.Core">
        <Version>7.2.0.1422</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.EntityFrameworkCore.Sqlite">
        <Version>3.1.0</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.AppCenter.Crashes">
        <Version>2.6.4</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.AppCenter.Analytics">
        <Version>2.6.4</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.AppCenter">
        <Version>2.6.4</Version>
    </PackageReference>
    <PackageReference Include="Rg.Plugins.Popup">
        <Version>1.2.0.223</Version>
    </PackageReference>
  </ItemGroup>
  <Import Project="$(MSBuildExtensionsPath)\Xamarin\iOS\Xamarin.iOS.CSharp.targets" />
  <ItemGroup>
    <ProjectReference Include="..\EventQMobileApp\EventQMobileApp.csproj">
      <Project>{0C7D15BA-0428-4138-9814-9394252FCA1F}</Project>
      <Name>EventQMobileApp</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <BundleResource Include="Resources\logo.png" />
    <BundleResource Include="Resources\EventqLogo.png" />
    <BundleResource Include="Resources\LanchScreen.png" />
    <BundleResource Include="Resources\face.png" />
    <BundleResource Include="Resources\checked.png" />
    <BundleResource Include="Resources\uncheck.png" />
    <BundleResource Include="Resources\clear.png" />
    <BundleResource Include="Resources\Cancel.png" />
    <BundleResource Include="Resources\Home.png" />
    <BundleResource Include="Resources\walk_in.png" />
    <BundleResource Include="Resources\Scan.png" />
    <BundleResource Include="Resources\Scane.png" />
    <BundleResource Include="Resources\SignOut.png" />
    <BundleResource Include="Resources\Splash_background.xml" />
    <BundleResource Include="Resources\transparentImage.png" />
    <BundleResource Include="Resources\Font Awesome 5 Brands-Regular-400.otf" />
    <BundleResource Include="Resources\Font Awesome 5 Free-Regular-400.otf" />
    <BundleResource Include="Resources\Font Awesome 5 Free-Solid-900.otf" />
    <BundleResource Include="Resources\syncicon.png" />
    <BundleResource Include="Resources\backicon.png" />
    <BundleResource Include="Resources\clearfilters.png" />
    <BundleResource Include="Resources\synchronize_colored.png" />
    <BundleResource Include="Resources\upload-to-cloud.png" />
    <BundleResource Include="Resources\cloud-cross.png" />
    <BundleResource Include="Resources\double-tick.png" />
    <BundleResource Include="Resources\Synchronize.png" />
    <BundleResource Include="Resources\Synchronize%402x.png" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Services\" />
    <Folder Include="CustomRenderer\" />
  </ItemGroup>
  <ItemGroup>
    <ITunesArtwork Include="iTunesArtwork%402x" />
    <ITunesArtwork Include="iTunesArtwork" />
  </ItemGroup>
</Project>